## concalc 0.9.3

=== CMakeLists.txt ===
PROJECT(concalc)


CMAKE_MINIMUM_REQUIRED(VERSION 2.4.3 FATAL_ERROR)






SET( CMAKE_BUILD_TYPE Release )


INCLUDE_DIRECTORIES(src/
                    .)


SET(CPACK_INSTALL_CMAKE_PROJECTS "/home/user/Projekte/concalc;Concalc;ALL;/")
SET(CPACK_PACKAGE_DESCRIPTION_SUMMARY "Scientific Calculator for the Terminal")
SET(CPACK_PACKAGE_VENDOR "")
SET(CPACK_PACKAGE_DESCRIPTION_FILE "${CMAKE_CURRENT_SOURCE_DIR}/README")
SET(CPACK_RESOURCE_FILE_LICENSE "${CMAKE_CURRENT_SOURCE_DIR}/COPYING")
SET(CPACK_PACKAGE_VERSION "0.93")
SET(CPACK_PACKAGE_NAME "concalc")

SET(CPACK_PACKAGE_INSTALL_DIRECTORY "CMake ${CMake_VERSION_MAJOR}.${CMake_VERSION_MINOR}")
SET(CPACK_STRIP_FILES "bin/concalc")
SET(CPACK_SOURCE_STRIP_FILES "")
SET(CPACK_PACKAGE_EXECUTABLES "concalc;concalc")
SET(CPACK_GENERATOR "TGZ")
SET(CPACK_SOURCE_GENERATOR "TGZ")
SET(CPACK_SOURCE_IGNORE_FILES "CVS/")
#Debian speciefic
SET(CPACK_DEBIAN_PACKAGE_ARCHITECTURE "i386")
SET(CPACK_DEBIAN_PACKAGE_DEPENDS "libc6 , libgcc1, libstdc++6")
SET(CPACK_DEBIAN_PACKAGE_MAINTAINER "Rainer Strobel <rainer1223@users.sourceforge.net>")
SET(CPACK_DEBIAN_PACKAGE_DESCRIPTION "Console version of the Extcalc calculator")
SET(CPACK_DEBIAN_PACKAGE_SECTION "math")
SET(CPACK_DEBIAN_PACKAGE_PRIORITY "optional")

SET(CPACK_RPM_PACKAGE_ARCHITECTURE "i386")
SET(CPACK_RPM_PACKAGE_LICENSE "GPL")
SET(CPACK_RPM_PACKAGE_GROUP "Productivity/Schientific/Math")
SET(CPACK_RPM_PACKAGE_VENDOR "Rainer Strobel <rainer1223@users.sourceforge.net>")
SET(CPACK_RPM_PACKAGE_DESCRIPTION "Console version of the Extcalc calculator")


INCLUDE(CPack)



SET(src_h
        src/concalc.h
        src/global.h
        src/list.h
)
	
SET(src_cxx 
	src/concalc.cpp
	src/global.cpp
)



SET(CMAKE_INSTALL_PREFIX "/usr/local")
SET(MANDIR "share/man/man1")
SET(BINDIR "bin")
ADD_DEFINITIONS(-DINSTALLDIR=\"\\\"${CMAKE_INSTALL_PREFIX}/share/extcalc\\\"\")


INSTALL(FILES man/concalc.1.gz DESTINATION ${MANDIR})


ADD_EXECUTABLE(concalc WIN32 ${src_cxx} ${src_h})

  INSTALL(TARGETS concalc RUNTIME DESTINATION bin
      PERMISSIONS OWNER_EXECUTE OWNER_WRITE OWNER_READ
		  GROUP_EXECUTE GROUP_READ
		  WORLD_EXECUTE WORLD_READ)
