## concalc 0.9.2

=== debian/changelog ===
concalc (0.9.2-2) unstable; urgency=low

  * Add fix-string-format-error.patch, thanks to Eric Alexander
    <eric.alexander@gmail.com>, fixes FTBF (Closes: #643366)
  * Bump Standards-Version to 3.9.2
  * Switch to source format 3.0

 -- Varun Hiremath <varun@debian.org>  Sun, 13 Nov 2011 01:42:52 -0500

concalc (0.9.2-1) unstable; urgency=low

  * Do not use the flaky sf redirector in debian/watch.
  * new upstream release
  * Bump up Standards-Version: 3.8.0 (no changes needed).

 -- Torsten Werner <twerner@debian.org>  Mon, 18 Aug 2008 02:54:17 +0200

concalc (0.9.1-1) unstable; urgency=low

  * new upstream release

 -- Torsten Werner <twerner@debian.org>  Tue, 11 Mar 2008 23:09:20 +0100

concalc (0.9.0-2) unstable; urgency=low

  * debian/control:
    + Add Homepage header and replace XS-Vcs with Vcs
    + Bump up Standards-Version to 3.7.3
    + Build-Depend on debhelper >= 6
  * debian/compat: Bump to 6
  * Add patches/hyphens.diff to fix hyphens in the upstream manpage

 -- Varun Hiremath <varun@debian.org>  Sat, 19 Jan 2008 01:41:01 +0530

concalc (0.9.0-1) unstable; urgency=low

  * New upstream release
  * Upstream package renamed to concalc - remove debian/patches

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 16 Oct 2007 00:27:18 +0530

concalc (0.8.5-1) unstable; urgency=low

  * New upstream release
  * Enhance debian/watch

 -- Varun Hiremath <varunhiremath@gmail.com>  Sun, 10 Jun 2007 16:22:28 +0530

concalc (0.8.0-1) unstable; urgency=low

  * New upstream release
  * Remove FTBFS patch - merged upstream; update manpage.diff patch.

 -- Varun Hiremath <varunhiremath@gmail.com>  Thu, 03 May 2007 21:30:31 +0530

concalc (0.7.0-3) unstable; urgency=low

  [ Torsten Werner ]
  * Add myself to Uploaders.

  [ Varun Hiremath ]
  * Change the binary name displayed with --help option (Closes: #419910)

 -- Varun Hiremath <varunhiremath@gmail.com>  Wed, 18 Apr 2007 23:20:34 +0530

concalc (0.7.0-2) unstable; urgency=low

  * Include new upstream patch to fix compile errors

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon, 19 Mar 2007 15:27:28 +0530

concalc (0.7.0-1) unstable; urgency=low

  * New upstream release 
    + Fixes FTBFS (Closes: #413476)

 -- Varun Hiremath <varunhiremath@gmail.com>  Thu, 15 Mar 2007 13:04:32 +0530

concalc (0.6.5-1) unstable; urgency=low

  * Initial release (Closes: #406095)

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri, 12 Jan 2007 19:13:40 +0530
