=== debian/control ===
Source: concalc
Section: math
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs, debhelper (>= 7), quilt
Standards-Version: 3.9.2
Homepage: http://extcalc-linux.sourceforge.net/
Vcs-Svn: https://bollin.googlecode.com/svn/concalc/
Vcs-Browser: http://bollin.googlecode.com/svn/concalc/

Package: concalc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: console calculator
 concalc is a calculator for the Linux console. It is just the
 parser-algorithm of extcalc packed into a simple console program. You
 can use it if you need a calculator in your shell. concalc is also able
 to run scripts written in a C-like programming language.
