=== debian/watch ===
version=3
http://sf.net/extcalc-linux/ concalc-(.*)\.tar\.gz debian debian/orig-tar.sh
