## concalc 0.9.3

=== debian/changelog ===
concalc (0.9.3-2) unstable; urgency=medium

  * Team upload.
  * d/rules: use execute_after_dh_auto_install
  * d/rules: -DCMAKE_POLICY_VERSION_MINIMUM=3.5 (Closes: #1112805)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 01 Sep 2025 21:14:47 +0200

concalc (0.9.3-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
    Closes: #517963
  * Maintain package in Package Salvage team
    Closes: #1087462
  * d/rules: Switch from cdbs to dh
    Closes: #1072896, #1043643
  * No need for orig-tar.sh script
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Try hard to apply patches to compressed manpage
    Closes: #808876
  * Trim trailing whitespace.
  * watch file standard 4 (routine-update)
  * Propagate hardening options

  [ наб ]
  * d/p/
    2 Remove needless allocations
      Read input with std::getline() instead of fgets(1024)
      Calculate path to ~/.concalcvariables once
      Allow all input files to be non-seekable
    3 Fix segfault if $HOME not set (Closes: #715751)
    4 Fix segfault if no argument given for -a or -m

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Thu, 14 Nov 2024 01:07:51 +0100

concalc (0.9.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Bump debhelper version to 9.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 09 Dec 2022 23:22:45 +0800
