=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: concalc
 Section: math
 Priority: optional
-Maintainer: Varun Hiremath <varun@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), quilt
-Standards-Version: 3.9.2
-Homepage: http://extcalc-linux.sourceforge.net/
-Vcs-Svn: https://bollin.googlecode.com/svn/concalc/
-Vcs-Browser: http://bollin.googlecode.com/svn/concalc/
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Varun Hiremath <varun@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               cmake
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/salvage-team/concalc
+Vcs-Git: https://salsa.debian.org/salvage-team/concalc.git
+Homepage: https://extcalc-linux.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: concalc
 Architecture: any
