=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DCMAKE_POLICY_VERSION_MINIMUM=3.5

override_dh_installman:
	rm -rf debian/*/usr/man
	gunzip --keep man/*.1.gz
	patch -p1 < debian/patches/hyphens.diff
	patch -p1 < debian/patches/concalc.1.diff
	dh_installman man/*.1
	rm man/*.1

execute_after_dh_auto_install:
	mv $(CURDIR)/debian/concalc/usr/local/bin $(CURDIR)/debian/concalc/usr/
	rm -rf $(CURDIR)/debian/concalc/usr/local
