=== debian/watch ===
version=4
http://sf.net/extcalc-linux/ concalc-(.*)\.tar\.gz
